/* Html style*/
html, body
{
    padding-top: 2px;
    margin: 0;
    padding: 0;
}
body, p, div, span, a, tr, td
{
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
}
p
{
    margin: 0 10px 10px;
}
a
{
    color: #000080;
   /* color: #990099;*/
}


.banner2 {
    width: 100%;
    height: 330px;
    background-image: url('/_images/FLCBannerBig.PNG');
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 15px solid #0071bc;
    box-sizing: border-box;
}



/* div.banner2 {
    overflow: hidden;
    object-fit: cover;
    height: 330px;
    border-bottom: 15px solid #0071bc;
    
}
    */


a.navLink {
    display: block;
    padding: 10px;
}
    a:link {
        color: blue;
        text-decoration: none;
    }     /* unvisited link */
    a:visited {
        color: #cc0000;
        text-decoration: none;
    }  /* visited link */
a:hover 
{
    text-decoration: underline;   
    color:deepskyblue;
 }   /* mouse over link */
a:active 
{
    color: blue;
    text-decoration: none;
 }   /* selected link */
 
/* ID names*/

#content p /*div*/
{
    line-height: 1.4;
}
#content /*div*/
{
    float: right;
    width: 500px;
}
/* Page layout 
.navigationLink
{
    color:#F5DEB3;
   text-decoration:none;
   
}
a.hover
{
 text-decoration: underline;   
 }
.navigationLink:hover
{
   color: #66CC99; 
 }*/
.page-width
{
    width: 800px;
    margin-top: 15px;
}
.page-format {
    padding-left: 2%;
    width: 90%;
    font-size: 18px;
    margin-left: 5%;
    margin-top: 2%;
    border-style: outset inset outset inset;
    color: black;
    background: linear-gradient(to top left, #a6a6a6 0%, #ffffff 100%);
    box-shadow: 10px 10px 11px black;
    /*padding-top: 25px;*/
}

.standardfontStyle {
    border-style: outset inset outset inset;
    width: 90%;
    padding: 2%;
    margin: 2%;
    font-size: 18px;
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    color: black;
    background-color: white;
}


.standardfontStyleStep2 {
    border-style: outset inset outset inset;
    width: 90%;
    padding: 2%;
    margin: 2%;
    font-size: 18px;
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    color: black;
    background-color: white;
}

.standardfontStyleQuickResults {
    border-style: outset inset outset inset;
    width: 90%;
    padding: 2%;
    margin: 2%;
    font-size: 18px;
    font-family: Arial, Helvetica;
}

.colorFont {
    font-family: Helvetica;
    font-size: 110%;
    color: black;
    margin: 2%;
}

.colorFontBanner {
    font-family: Helvetica;
    font-size: 110%;
    color: black;
    margin: 5px;
}

.standardFont {
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    font-size: 80%;
    margin-left: 20px;
}

.OESQuick {
    padding: 0px;
    width: 80%;
    margin-top: 2%;
    margin-left: 10%;
    /*padding-top: 25px;*/
}

.fontSize90H1BTable {
    font-size: 20px;
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    border-style: outset inset outset inset;
    padding: 2%;
    margin: 2%;
    color: black;
    background-color: white;
}

.fontSize90 {
    font-size: 20px;
    /*******  font-size: 90%;  *********/
    font-family: Arial, Helvetica;
}




/* font family*/
.fontstyle
{
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
}

/* font colors */
.footer-address /*div*/
{
    color: #003399;
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
}
.footer-address A /*div*/
{
    font-weight: bold;
    color: #003399;
}
.footer-links A /*div*/
{
    color: #003399;
}


.masterTitle
{
    color: #003399;
    vertical-align: top;
    margin-right: 40px;
 /*   float: left;*/
}
.sideBar
{
    background-color: #CCCCFF;
}
/********************/
/* font size*/

.uscFont
{
    font-family: Verdana;
    font-size: 70%;
}
.fontSize
{
    font-size: small;
}
.font115
{
    font-size: 102%;
}



.fontSize90 {
    font-size: 20px;
    /*******  font-size: 90%;  *********/
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
}

.width30
{
  width:30px;  
}

.firstColWidth {
    float: left;
    /***  width: 160px; updated 4/21/2022 AC  ***/
    width: 25%;
}
/****************/

.bold-font
{
    font-weight: bold;
}

/*table & cells*/
.tableStyle
{
    font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    font-size: 100%;
    width: 100%;
}

.h1bDataCell
{
    width: 275px;
    height: 19px;
    font-size: 90%;
}
.cHistoryCell
{
 width:91px;
 vertical-align:top;  
 height:31px;   
}
.cHist2
{
  vertical-align:top;
  height:31px;  
}
.cHist2alt
{
  vertical-align:top;  
}
.jobCellI
{
   width:100px; 
   vertical-align: top;  
}
.jobCothers
{
 vertical-align : top;
}
/*margins*/
.padding20
{
    margin-top: 20px;
}
.floatLeft
{
  float:left;
}
.rightMargin
{
  margin-right:20px;
 }
 .height60
 {
  height:60px;   
 }


/* Header/Blog Title */
.header {
    padding: 30px;
    text-align: center;
    background: white;
}

/* Style the top navigation bar  */

.topnav {
    overflow: hidden;
    background-color: #333;
}

    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

.active {
    background-color: #04AA6D;
    color: white;
}

.topnav .icon {
    display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

    .dropdown .dropbtn {
        font-size: 17px;
        border: none;
        outline: none;
        color: white;
        padding: 14px 16px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
    }

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #555;
    color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media screen and (max-width: 600px) {
    .topnav a:not(:first-child), .dropdown .dropbtn {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }

        .topnav.responsive .dropdown {
            float: none;
        }

        .topnav.responsive .dropdown-content {
            position: relative;
        }

        .topnav.responsive .dropdown .dropbtn {
            display: block;
            width: 100%;
            text-align: left;
        }
}


.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
        top: -5px;
        left: 105%;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }



/* Styling for help display boxes in Step2 */
.hide {
    display: none;
}

.myDIV:hover + .hide {
    display: block;
    color: red;
}


/* Styling for circular help icons in OESWizardStep2 */

.help {
    font: 20px Arial, sans-serif;
    color: white;
    background: #bababa;
    box-shadow: 6px 3px 18px -4px rgba(0,0,0,0.75);
    border-radius: 60%;
    padding: 8px;
    width: 40px;
    height: 36px;
    text-align: center;
}

    .help:hover {
        transform: translate(-3px,-3px);
        padding: 10px;
        width: 38px;
        height: 38px;
    }


.helpResults {
    font: 20px Arial, sans-serif;
    color: white;
    background: #bababa;
    box-shadow: 6px 3px 18px -4px rgba(0,0,0,0.75);
    border-radius: 60%;
    padding: 8px;
    width: 40px;
    height: 26px;
    text-align: center;
}

    .helpResults:hover {
        transform: translate(-3px,-3px);
        padding: 10px;
        width: 38px;
        height: 38px;
    }


/*  2 Column styling for change history page */
ul.twoColumns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}


/* Create two unequal columns that floats next to each other */
.column {
    float: left;
    padding: 10px;
    height: 100px; /* Should be removed. Only for demonstration */
}

.row1and2 {
    float: left;
    padding: 10px;
    height: 170px; /* Should be removed. Only for demonstration */
}

.left {
    width: 20%;
}

.right {
    width: 80%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}




/* span.banner2 {
    overflow: hidden;
    object-fit: cover;
    border-bottom: 5px solid #0071bc;
   
} */


/*.sealLink
{
 height:75px;
 width:75;
 vertical-align:top;    
}*/
/*#navigation div
{
	background: #B9CAFF;
}
#navigation  div
{
	float: left;
	width: 200px;
}

#extra div
{
	background: #FF8539;
}

#footer div
{
	color: #000;
	margin: 0;
	padding: 5px 10px;
	clear: both;
	width: 100%;	 
}
.footer-links   div
{
	font-weight: bold;	
	color: #003399;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}*/
/*#header h1      div
{
	height: 60px;
	line-height: 60px;
	margin: 0;
	padding-left: 10px;
	background: #EEE;
	color: #000080;
}

#container  div
{
	text-align: left;
}
#container  div
{
	width: 700px;
	margin: 0 auto;
}*/